# CellRecognized


## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**text_rects** | [**\Aspose\PDF\Model\TextRects**](TextRects.md) | Gets collection of TextRect objects that describes text containing in the cell | [optional]
**rectangle** | [**\Aspose\PDF\Model\Rectangle**](Rectangle.md) | Gets rectangle that describes position of the cell on page | [optional]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md) [[View Source]](../src/Aspose/PDF/Model/CellRecognized.php)

